## ack-grep 1.96

=== debian/changelog ===
ack-grep (1.96-2) unstable; urgency=low

  * Remove unnecessary README.source
  * Fix manpage patch documenting stdin behavior (Closes: #676235)
    - Move the ack-base manpage substitution to dh_auto_install
      to ensure it will happen

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 19:09:10 -0700

ack-grep (1.96-1) unstable; urgency=low

  * New Upstream Release (Closes: #636858)
    - fixes bash completion spacing (Closes: #562519)
  * Update to copyright format 1.0
    - Fix copyright file to reference GPL-1 instead of GPL symlink
    - Update copyright information
  * Update policy version to 3.9.3
  * Refresh patches
    - add DEP3 patch tags
  * add patch to fix bash completion
  * Transfer maintenance into Debian Perl Group and update Maintainer /
    Vcs-* fields to reflect that
  * Remove quilt from build deps and use source format 3.0 quilt
  * Fix rename patch to allow displaying the original program name in
    --help and --version output when the user has created an ack symlink
    (Closes: #631208)
  * Remove incorrect information about using - for stdin (Closes: #593904)
    - Fix the ACK-BASE title in the manpage to say ACK-GREP

 -- Ryan Niebur <ryan@debian.org>  Sun, 03 Jun 2012 22:48:02 -0700

ack-grep (1.92-1) unstable; urgency=low

  * change section to utils to match the override
  * New Upstream Version
  * refresh/improve some patches
  * remove patches fixed upstream

 -- Ryan Niebur <ryan@debian.org>  Thu, 24 Dec 2009 20:54:35 -0800

ack-grep (1.90-2) unstable; urgency=low

  * fix logic when deciding whether to run the pager or not (Closes:
    #554459)
  * update my email address

 -- Ryan Niebur <ryan@debian.org>  Sat, 07 Nov 2009 10:28:56 -0800

ack-grep (1.90-1) unstable; urgency=low

  * add missing full stop in long description, thanks to Enrico Zini for
    spotting
  * don't show dev versions in watch file
  * add DMUA field
  * New Upstream Version
  * refresh patches, removing the bash completion ones (fixed upstream)
  * cleanup d/rules
  * set Standards-Version to 3.8.3
  * don't test with ack-base, that's broken

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 07 Sep 2009 23:29:56 -0700

ack-grep (1.88-1) unstable; urgency=low

  * New Upstream Version (Closes: #504071)
  * s/.cvs/CVS/ in the long description (Closes: #512137)
  * adopt package (Closes: #516778)
  * add my Vcs-* headers
  * debhelper 7
  * quilt, redo patches from scratch
  * run the test (if possible), improved testing
  * bump standards version to 3.8.1
  * machine readable copyright format
  * add newer version of etc/ack.bash_completion.sh that supports
    Debian's name for ack
  * install the bash completion
  * add README.source
  * remove cdbs and patchutils from build deps
  * make short Description pass the is a test
  * add about highlighting to long description, as that is another very
    useful default feature

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 17 Mar 2009 17:19:44 -0700

ack-grep (1.80-1) unstable; urgency=low

  * New upstream (Closes: #469956)

 -- Peter Makholm <peter@makholm.net>  Sat, 05 Apr 2008 10:08:27 +0000

ack-grep (1.76-1) unstable; urgency=low

  * New upstream
    - Don't depend on filesystem order for tests (Closes: #451403)
  * Add dependency on perl-doc (Closes: #462320)
    - I believe this to be the least intrusive of the suggested
      fixes. If anybody is interested in having ack-grep installed
      without perl-doc installed please reopen this bug or report a
      whishlist bug.
  * Bump standards-version (no changes)
  * Exclude some test files from being cleaned by dh_clean

 -- Peter Makholm <peter@makholm.net>  Fri, 25 Jan 2008 16:13:25 +0000

ack-grep (1.72-1) unstable; urgency=low

  * New upstream release
    - Now recognizes .cc as C++ file extension (Closes: 447853)

 -- Peter Makholm <peter@makholm.net>  Mon, 12 Nov 2007 07:34:40 +0000

ack-grep (1.70-1) unstable; urgency=low

  * New upstream release

 -- Peter Makholm <peter@makholm.net>  Mon, 05 Nov 2007 17:10:21 +0000

ack-grep (1.68-2) unstable; urgency=low

  * Add build dependency on libfile-next-perl (Closes: #447456)

 -- Peter Makholm <peter@makholm.net>  Tue, 23 Oct 2007 04:17:38 +0000

ack-grep (1.68-1) unstable; urgency=low

  * New upstream
  * Do not build ack-standalone (cleans the diff)
  * Now maintained with Subversion on collab-maint.alioth.debian.org
  * Added Vcs-* and Homepage fields to control file

 -- Peter Makholm <peter@makholm.net>  Wed, 17 Oct 2007 15:51:21 +0000

ack-grep (1.66-1) unstable; urgency=low

  * Initial Release (closes: #436101).

 -- Peter Makholm <peter@makholm.net>  Sun, 07 Oct 2007 13:44:43 +0000
