## ack-grep 2.04

=== debian/changelog ===
ack-grep (2.04-2) unstable; urgency=low

  * Team upload.
  * Remove obsolete conffile /etc/bash_completion.d/ack-grep. Thanks to
    Jakub Wilk for pointing out the mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 23:54:34 +0200

ack-grep (2.04-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Set homepage to http://betterthangrep.com/

  [ gregor herrmann ]
  * New upstream release. Closes: #706125 ("new major upstream version")
  * bash-completion script is removed upstream. Drop patch, and bash-
    completion parts in debian/rules and debian/control.
    (Closes: #696466, #697207)
  * The split between ack and ack-base is gone.
    Drop patch, update debian/rules.
  * Refresh patch app-rename.
  * Remove debian/clean, simplify clean actions in debian/rules.
  * Drop patch remove-incorrect-documentation
    (hopefully not needed anymore).
  * Add new patch to fix some spelling mistakes in the POD.
  * Update upstream and packaging copyright/license information.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update Vcs-Git filed.
  * Add debian/NEWS pointing to major changes in ack2.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 19:42:48 +0200
