=== debian/control ===
Source: ack-grep
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               libfile-next-perl (>= 1.10),
               libtest-differences-perl,
               libtest-pod-perl,
               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/ack-grep.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/ack-grep.git
Homepage: http://betterthangrep.com/

Package: ack-grep
Architecture: all
Depends: libfile-next-perl (>= 1.10),
         ${perl:Depends},
         ${misc:Depends}
Description: grep-like program specifically for large source trees
 Ack is designed as a replacement for 99% of the uses of grep. ack is
 intelligent about the files it searches. It knows about certain file
 types, based on both the extension on the file and, in some cases, the
 contents of the file.
 .
 Ack ignores backup files and files under CVS and .svn directories. It
 also highlights matches to help you see where the match was. Ack uses
 perl regular expressions.
