## ack-grep 2.12

=== debian/changelog ===
ack-grep (2.12-1) unstable; urgency=high

  * New upstream security fix release
    + Disables --pager,--output and --regexp in per project .ackrc files.
      Closes: #731848
    + Refresh patch app-rename.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Axel Beckert <abe@debian.org>  Tue, 10 Dec 2013 21:36:18 +0100

ack-grep (2.10-1) unstable; urgency=low

  * New upstream release
    + Refresh patch
  * Change homepage header again, this time to http://beyondgrep.com/

 -- Axel Beckert <abe@debian.org>  Thu, 26 Sep 2013 00:01:56 +0200

ack-grep (2.08-1) unstable; urgency=low

  * New upstream release
    + ACK_PAGER + ACK_PAGER_COLOR now work as advertised (Closes: #709367)
    + Removed debian/patches/spelling.patch, fixed upstream.
    + Refresh debian/patches/app-rename
  * Add ack-standalone to debian/clean
  + Add myself to Uploaders

 -- Axel Beckert <abe@debian.org>  Wed, 28 Aug 2013 22:58:34 +0200
