=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ack-grep
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>
+Uploaders: Ryan Niebur <ryan@debian.org>,
+           Axel Beckert <abe@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 8),
@@ -9,10 +10,10 @@
                libtest-differences-perl,
                libtest-pod-perl,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/ack-grep.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/ack-grep.git
-Homepage: http://betterthangrep.com/
+Homepage: http://beyondgrep.com/
 
 Package: ack-grep
 Architecture: all
