=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# ack behaves differently, causing the tests to fail
	[ ! -t 0 ] || dh_auto_test

override_dh_clean:
	dh_clean --exclude=t/swamp/

override_dh_auto_install:
	dh_auto_install
	mv -v $(TMP)/usr/bin/ack $(TMP)/usr/bin/ack-grep
	mv -v $(TMP)/usr/share/man/man1/ack.1p $(TMP)/usr/share/man/man1/ack-grep.1p
