## ack-grep 2.14

=== debian/changelog ===
ack-grep (2.14-4) unstable; urgency=low

  * Cherry-pick 17504aa from upstream. Fixes wrong results with
    -l. (Closes: #760870)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header.

 -- Axel Beckert <abe@debian.org>  Thu, 09 Oct 2014 01:18:09 +0200

ack-grep (2.14-3) unstable; urgency=medium

  * Update no-standalone-test-but-autopkgtests.patch: Mark
    t/lib/00-coverage.t as only for release testing
  * Add libio-pty-perl as build-dependency to be able to run more tests.
  * List test-pager as necessary file for DEP8 pkg-perl tests.
  * Bumping Standards-Version to 3.9.6 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 17 Sep 2014 21:05:27 +0200

ack-grep (2.14-2) unstable; urgency=medium

  * Misuse the environment variable ACK_TEST_STANDALONE of ack's test
    suite to switch between build- and installed-time (autopkgtest) tests.

 -- Axel Beckert <abe@debian.org>  Sun, 14 Sep 2014 11:49:04 +0200

ack-grep (2.14-1) unstable; urgency=medium

  * New upstream release

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Add a debian/upstream/metadata file according to DEP-12.
  * Update package description to follow upstream's wording.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Axel Beckert <abe@debian.org>  Thu, 04 Sep 2014 11:59:10 +0200

ack-grep (2.12-2) unstable; urgency=low

  * Add CVE-ID to previous changelog entry.
  * debian/rules: More verbose explanation about handling dh_auto_test
  * Drop patch app-rename, no more needed (c.f. #662114)
    + Add Conflicts and Replaces against ack.
    + Remove dh_auto_install override from debian/rules
    + Add backward compatibility links and a debian/NEWS entry

 -- Axel Beckert <abe@debian.org>  Mon, 24 Feb 2014 17:48:36 +0100
