=== debian/control ===
--- 
+++ 
@@ -7,21 +7,25 @@
 Build-Depends: debhelper (>= 8),
                perl,
                libfile-next-perl (>= 1.10),
+               libio-pty-perl,
                libtest-differences-perl,
                libtest-pod-perl,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/ack-grep.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/ack-grep.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/ack-grep.git
 Homepage: http://beyondgrep.com/
+Testsuite: autopkgtest-pkg-perl
 
 Package: ack-grep
 Architecture: all
 Depends: libfile-next-perl (>= 1.10),
          ${perl:Depends},
          ${misc:Depends}
+Conflicts: ack
+Replaces: ack
 Description: grep-like program specifically for large source trees
- Ack is designed as a replacement for 99% of the uses of grep. ack is
+ Ack is designed as an alternative for 99% of the uses of grep. ack is
  intelligent about the files it searches. It knows about certain file
  types, based on both the extension on the file and, in some cases, the
  contents of the file.
